## libscope-upper-perl 0.12

=== debian/changelog ===
libscope-upper-perl (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 May 2010 19:52:03 +0900

libscope-upper-perl (0.11-1) unstable; urgency=low

  * New upstream release.
  * Remove patch: obsoleted by upstream changes.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 17 Apr 2010 20:20:24 +0900

libscope-upper-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Refresh copyright to DEP5 format
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Add an override to fix shebangs in examples
  * Add a patch to correct POD spelling errors

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Add libtest-portability-files-perl to Build-Depends.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 19 Jan 2010 21:21:35 -0500

libscope-upper-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #524706).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Apr 2009 13:46:34 +0200
