=== debian/control ===
Source: libscope-upper-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl,
 libtest-pod-perl, libtest-pod-coverage-perl, libtest-portability-files-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Scope-Upper/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscope-upper-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscope-upper-perl/

Package: libscope-upper-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: module to manipulate upper scopes
 Scope::Upper is a Perl module that provides a way for Perl programs to defer
 actions at run-time until the control flow returns to the upper scope. It
 currently enables developers to:
 .
  * Hook an upper scope end with "reap"
  * Localize variables, array/hash values or deletions of elements in
    higher contexts with respectively "localize", "localize_elem" and
    "localize_delete"
  * Return values immediately to an upper level with "unwind", and know
    which context was in use then with "want_at"
