## libscope-upper-perl 0.13

=== debian/changelog ===
libscope-upper-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Dec 2010 10:59:05 +0100
