=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
  libtest-pod-perl, libtest-pod-coverage-perl, libtest-portability-files-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Scope-Upper/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscope-upper-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscope-upper-perl/
