## libscope-upper-perl 0.14

=== debian/changelog ===
libscope-upper-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (closes: #628498).

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 17:19:59 +0200
