=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libscope-upper-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl,
- libtest-pod-perl, libtest-pod-coverage-perl, libtest-portability-files-perl
+Build-Depends: debhelper (>= 8), perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ libtest-portability-files-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Scope-Upper/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscope-upper-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscope-upper-perl/
