## libscope-upper-perl 0.18

=== debian/changelog ===
libscope-upper-perl (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 14 Oct 2011 20:34:52 +0200

libscope-upper-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling patch, not required anymore.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 19:02:48 +0200

libscope-upper-perl (0.16-1) unstable; urgency=low

  * New upstream release.
  * Add a patch for "allows (one) to".

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 15:44:39 +0200

libscope-upper-perl (0.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 29 Aug 2011 13:59:09 +0200
