=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Scope-Upper/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscope-upper-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscope-upper-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libscope-upper-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscope-upper-perl.git
 
 Package: libscope-upper-perl
 Architecture: any
