## libscope-upper-perl 0.21

=== debian/changelog ===
libscope-upper-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add a lintian override for hardening-no-fortify-functions.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 18:42:42 +0100

libscope-upper-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/copyright: Use copyright format 1.0.
  * Bumped Standards-Version to 3.9.3.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 09 Sep 2012 13:18:47 +0200
