=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libscope-upper-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
  libtest-portability-files-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Scope-Upper/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libscope-upper-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscope-upper-perl.git
