## libscope-upper-perl 0.22

=== debian/changelog ===
libscope-upper-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 18:58:58 +0100
