=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Scope-Upper/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libscope-upper-perl.git
+Homepage: https://metacpan.org/release/Scope-Upper/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscope-upper-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscope-upper-perl.git
 
 Package: libscope-upper-perl
