## libscope-upper-perl 0.24

=== debian/changelog ===
libscope-upper-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Drop build dependencies that are not required anymore.
  * Drop unused lintian override (hardening-no-fortify-functions).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:39:37 +0200
