=== debian/control ===
--- 
+++ 
@@ -1,10 +1,7 @@
 Source: libscope-upper-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312), perl,
- libtest-pod-coverage-perl,
- libtest-pod-perl,
- libtest-portability-files-perl
+Build-Depends: debhelper (>= 9.20120312), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>
