=== debian/watch ===
version=3
https://metacpan.org/release/Scope-Upper/   .*/Scope-Upper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
