## libscope-upper-perl 0.27

=== debian/changelog ===
libscope-upper-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 22:13:54 +0200
