## libscope-upper-perl 0.28

=== debian/changelog ===
libscope-upper-perl (0.28-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:05:52 +0000

libscope-upper-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 01 Oct 2015 15:24:29 -0300
