=== debian/control ===
Source: libscope-upper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscope-upper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscope-upper-perl.git
Homepage: https://metacpan.org/release/Scope-Upper
Testsuite: autopkgtest-pkg-perl

Package: libscope-upper-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to manipulate upper scopes
 Scope::Upper is a Perl module that provides a way for Perl programs to defer
 actions at run-time until the control flow returns to the upper scope. It
 currently enables developers to:
 .
  * Hook an upper scope end with "reap"
  * Localize variables, array/hash values or deletions of elements in
    higher contexts with respectively "localize", "localize_elem" and
    "localize_delete"
  * Return values immediately to an upper level with "unwind", and know
    which context was in use then with "want_at"
