## libscope-upper-perl 0.29

=== debian/changelog ===
libscope-upper-perl (0.29-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Import upstream version 0.29.
    Fixes "FTBFS with Perl 5.24: 'CXt_LOOP_FOR' undeclared"
    (Closes: #825010)
  * Set bindnow linker flag in debian/rules.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jun 2016 23:35:11 +0200
