=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscope-upper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscope-upper-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscope-upper-perl.git
 Homepage: https://metacpan.org/release/Scope-Upper
 Testsuite: autopkgtest-pkg-perl
