=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libscope-upper-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscope-upper-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscope-upper-perl.git
 Homepage: https://metacpan.org/release/Scope-Upper
-Testsuite: autopkgtest-pkg-perl
 
 Package: libscope-upper-perl
 Architecture: any
