=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscope-upper-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscope-upper-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscope-upper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscope-upper-perl.git
 Homepage: https://metacpan.org/release/Scope-Upper
 
 Package: libscope-upper-perl
