## libscope-upper-perl 0.32

=== debian/changelog ===
libscope-upper-perl (0.32-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:34:44 +0000

libscope-upper-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Update upstream Git repository URL.
  * Import upstream version 0.32
  * Update upstream copyright years.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependencies provided by perl explicit.
  * Enable all compile-time hardening options.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2019 00:45:30 +0000
