=== debian/control ===
--- 
+++ 
@@ -5,12 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+               libtest-simple-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscope-upper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscope-upper-perl.git
 Homepage: https://metacpan.org/release/Scope-Upper
+Rules-Requires-Root: no
 
 Package: libscope-upper-perl
 Architecture: any
