=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libscope-upper-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
@@ -9,7 +10,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libscope-upper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libscope-upper-perl.git
 Homepage: https://metacpan.org/release/Scope-Upper
